On Sep 4, 8:22    
> Hi all,
> I can not use mysql gem for my ruby & mysql system.
> Below is my output screen (Windows OS). Did anyone here face this
> before? Please help me!
> D:\ruby\bin>gem install mysql
> Successfully installed mysql-2.8.1-x86-mswin32
> 1 gem installed

The Gem has been installed

> Installing ri documentation for mysql-2.8.1-x86-mswin32...
> No definition for next_result

It appears to have issues generating the documentation for it.

Please open a Ticket for the documentation issue here:

http://rubyforge.org/tracker/?group_id=1598

And I will try to take a look.

--
Luis Lavena